【漏洞预警】Zyxel 防火墙命令注入漏洞

2022-5-19 16:53:49 Author: www.secpulse.com 阅读量:18 收藏


1. 通告信息

近日,安识科技A-Team团队监测到一则Zyxel 防火墙命令注入漏洞,漏洞编号:CVE-2022-30525,漏洞威胁等级:严重。该漏洞存在于某些Zyxel防火墙版本的 CGI 程序中,允许在未经身份验证的情况下在受影响设备上以nobody用户身份执行任意命令。

2. 漏洞概述

CVE-2022-30525

简述:Zyxel USG FLEX 是中国 Zyxel 公司的一款防火墙,可以提供灵活的 VPN 选项,为远程工作和管理提供灵活的安全远程访问。

3. 漏洞危害

该漏洞存在于某些Zyxel防火墙版本的 CGI 程序中,允许在未经身份验证的情况下在受影响设备上以nobody用户身份执行任意命令。

4. 影响版本

目前受影响的版本:

5.00 ≤ Zyxel ≤ 5.21

5. 解决方案

     当前官方已发布最新版本,建议受影响的用户及时更新升级到最新版本。链接如下:

https://www.zyxel.com/support/Zyxel-security-advisory-for-OS-command-injection-vulnerability-of-firewalls.shtml


6. 时间轴

-】2022518 安识科技A-Team团队监测到Zyxel 防火墙命令注入漏洞

-2022518 安识科技A-Team团队根据漏洞信息分析

-2022519 安识科技A-Team团队发布安全通告

本文作者:安识科技

本文为安全脉搏专栏作者发布,转载请注明:https://www.secpulse.com/archives/179462.html


From: https://www.secpulse.com/archives/179462.html